---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab user events`

View user events

```plaintext
glab user events [flags]
```

## Options

```plaintext
  -a, --all            Get events from all projects
  -p, --page int       Page number (default 1)
  -P, --per-page int   Number of items to list per page (default 30)
```

## Options inherited from parent commands

```plaintext
      --help   Show help for command
```
